No problem. The 1.0.252 game update changed enough data that the editor was no longer compatible, so it also needed to be updated. If you still have the same problem with the latest version, it would be Larian's fault now, rather than GOG. wink